Unable to run installer package

Jun 3, 2015 at 3:42 PM
Edited Jun 3, 2015 at 3:42 PM
Good morning,

I selected the download button and proceeded to process the installation. I receive an error during the install. Unable to install or run the application. The application requires that assembly Microsoft.VisualStudio.QualityTools.UnitTestFramework Version 10.0.0.0 be installed in the Global Assembly Cache (GAC) first.


The test system I am using is running Visual Studio Test Professional 2012. I am testing the install to verify the QA testers will be able to use the tool.

Best,
Paul